org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfJforCmdContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfJforCmdContainer

Interface for objects containing Commands

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfJforCmd` `newJforCmd(RtfAttributes attr)`

### Method Detail

#### newJforCmd

    RtfJforCmd newJforCmd(RtfAttributes attr)
                   throws IOException

Parameters:
  `attr` - Attributes for the command
Returns:
  new Command object
Throws:
  `IOException` - for I/O problems